bimetricsEntwickler
Kontakte

Kontakt lesen

Als Markdown ansehen

Benötigte Berechtigung:read(Daten lesen)

GET
/api/contact/{id}

Liefert einen Kontakt mit Anschriften, Kontakt- und Zahlungsdaten.

Benötigt einen Schlüssel mit der Berechtigung read.

Authentifizierung

AuthentifizierungBearer <token>

Empfohlen: Authorization: Bearer bm_…. Der Schlüssel wird nur einmal angezeigt; nie in URLs, Logs oder Frontend-Code ablegen.

In: header

Pfadparameter

id*string

ID des Kontakts (UUID).

Formatuuid

Antworten

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl --fail-with-body "https://app.bimetrics.de/api/contact/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Authorization: Bearer $BIMETRICS_API_KEY"
{  "addresses": [    {      "city": "Hamburg",      "companyId": "9c388e1f-04a6-4770-80bd-66cd98dd00d5",      "country": "DE",      "createdAt": "2026-03-18T10:02:51Z",      "id": "181e7601-21c2-47fa-bffa-008d1113c6d8",      "postalCode": "20457",      "street": "Am Sandtorkai 12",      "updatedAt": "2026-03-18T10:02:51Z"    }  ],  "companyId": "9c388e1f-04a6-4770-80bd-66cd98dd00d5",  "companyName": "Brauhaus Elbwiese GmbH",  "contactInfo": {    "contactPersonName": "Erika Mustermann",    "email": "buchhaltung@brauhaus-elbwiese.de"  },  "createdAt": "2026-03-18T10:02:51Z",  "customerKind": "business",  "customerNumber": 1004,  "id": "b17e8812-eae4-49b6-b5dc-30510635cb07",  "paymentInfo": {    "bic": "BYLADEM1001",    "iban": "DE02120300000000202051",    "vatId": "DE987654321"  },  "type": "customer",  "updatedAt": "2026-09-01T09:13:02Z",  "vatCheck": {    "checkedAt": "2026-03-18T10:02:53Z",    "valid": true,    "vatId": "DE987654321"  }}